jQuery('#yw0 a.delete').live('click',function() {
	if(!confirm('确定要删除这条数据吗?')) return false;
	$.post(	$(this).attr('href'),
			{'id':$(this).attr('val')}, 
			function (data) {
                        if (data) {
                                $.fn.yiiListView.update('yw0');
                        }
                });
	return false;
});